.landing-page-wrapper {
  overflow: hidden;
  height: auto;
  min-height: 900px;
  min-height: 100vh;
  background-image: linear-gradient(56deg, hsla(47.727272727272734, 48.84%, 32.25%, 0.80), hsla(47.875647668393796, 100.00%, 59.15%, 0.80)), url('../images/iStock-492332937half.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.header {
  position: relative;
  z-index: 999999;
  height: 200px;
}

.main-content {
  position: relative;
  overflow: visible;
  height: 100%;
  margin-top: -87px;
}

.rotate {
  position: absolute;
  width: 110%;
  height: 100%;
  margin-left: -5%;
  -o-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  -webkit-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
}

.rotate.white {
  margin-top: -40px;
  background-color: #fff;
}

.body {
  overflow: visible;
  font-family: museo-sans, sans-serif;
  font-weight: 300;
}

.image {
  position: relative;
  top: 19px;
  padding-top: 40px;
  padding-bottom: 40px;
  width: 260px;
}

.container {
  position: relative;
  max-width: 1200px;
  min-height: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 50px;
  padding-left: 50px;
}

.heading {
  margin-bottom: 25px;
  color: #fff;
  font-size: 38px;
  line-height: 46px;
  font-weight: 300;
}

.paragraph {
  width: 80%;
  margin-bottom: 60px;
  color: #fff;
  font-size: 18px;
  line-height: 27px;
}

.wrapper {
  width: 69%;
  padding-top: 140px;
  padding-bottom: 90px;
}

.button {
  position: relative;
  display: inline-block;
  padding: 16px 27px;
  border-radius: 100px;
  background-color: #fff;
  font-size: 18px;
  font-weight: 700;
  cursor: pointer;
  -o-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -o-transition-property: transform;
  -moz-transition-property: transform;
  -webkit-transition-property: transform;
  transition-property: transform;
}

.button > .button-text > a {
    text-decoration: none;
    color: #333;
}

.button.on-white {
    padding: 16px 0px;
    margin-top: 20px;
}

.button:hover, .button:active, .button:focus {
  -o-transform: translateX(8px);
  -ms-transform: translateX(8px);
  -moz-transform: translateX(8px);
  -webkit-transform: translateX(8px);
  transform: translateX(8px);
}

.bold {
  font-weight: 700;
}

.text-span {
  font-size: 20px;
}

.button-text {
  margin-bottom: 0px;
  margin-left: 20px;
}

.image-2 {
  position: absolute;
  top: 18px;
}

.wa-map {
  position: absolute;
  left: auto;
  top: -20px;
  right: -3%;
  display: block;
  width: 32%;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999999; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 50px auto 0px; /* 15% from the top and centered */
  padding: 30px;
  border: 1px solid #888;
  width: 92%; /* Could be more or less, depending on screen size */
  max-width: 1000px;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.alert {
    font-size: 16px;
    font-style: italic;
    /* background-color: rgba(237, 198, 44, 0.4); */
    font-weight: bold;
    margin: 20px 0px;
}

@media (max-width: 991px) {
  .wrapper {
    width: 50%;
  }
  .wa-map {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .landing-page-wrapper {
    height: auto;
    min-height: 100vh;
  }
  .header {
    height: 158px;
  }
  .main-content {
    margin-top: -45px;
  }
  .rotate.gold {
    bottom: 0px;
  }
  .image {
    width: 220px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .heading {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 32px;
    line-height: 40px;
  }
  .paragraph {
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 25px;
  }
  .wrapper {
    width: 100%;
    padding-top: 90px;
    padding-bottom: 90px;
  }
  .button-text {
    font-size: 16px;
  }
  .wa-map {
    position: relative;
    top: -160px;
    width: 60%;
    float: right;
  }
}

@media (max-width: 479px) {
  .main-content {
    margin-top: -55px;
  }
  .rotate.gold {
    left: -20px;
    bottom: -10px;
  }
  .container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .container.center {
    text-align: center;
  }
  .heading {
    font-size: 30px;
    line-height: 38px;
  }
  .paragraph {
    width: 90%;
  }
  .wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .wa-map {
    top: -60px;
    right: -15%;
    width: 108%;
    max-width: none;
  }
}

